namespace PortfolioManager.ViewModels
{
    public interface IPersistentViewModel
    {
        SaveParameters GetSaveParameters();
        void SetSaveParameters(SaveParameters saveParameters);
        bool CanPersist();
    }
}